main{
    display: flex;
    justify-content: center;
    background-color: blanchedalmond;
}

section{
    /* display: flex; */
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
    background-color: #ffc045;
    width: 75%;
}

.imagenes{
    display: flex;
    justify-content: space-around;
    padding: 10px;
    border-bottom: 1px #086577 dashed;
}

img{
    height: 300px;
}

.article{
    display: flex;
    flex-wrap: wrap;
    margin: 10px;
}

h2{
    height: fit-content;
    width:100%;
    color:cornflowerblue
}

ul{
    width: 100%;
    justify-content: space-around;
    height: fit-content;

}

p{
    font-size: large;
}